@import url('https://fonts.googleapis.com/css?family=Assistant|Montserrat&display=swap');
 .hide-elem {
     display: none;
}
 body, #main {
     background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.60)), url(images/bg.jpg) no-repeat;
     background-position: top !important;
     background-attachment: scroll !important;
     font-family: 'Montserrat', sans-serif !important;
}
 #cuisine {
     font-family: 'Assistant', sans-serif !important;
}
 #menu {
     background: linear-gradient(rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.08)), url(images/woodbg.jpg);
     background-attachment: scroll !important;
}
 .page-title {
     color: #fff;
     font-weight: normal;
     text-transform: uppercase;
    /* margin-top: 70px;
     */
}
 nav #nav-logo {
     display: none;
}
 #main #nav-logo{
     margin: 0 auto;
     padding-bottom: 30px;
     width: 250px;
}
 .nav {
     margin-top: 10px;
     width: 100%;
}
 .navbar-default .navbar-collapse, .navbar-default .navbar-form, #bs-example-navbar-collapse-1 {
     background: #FF1B1C !important;
}
 .navbar-default {
     background-color: #FF1B1C;
}
 .navbar-default .navbar-nav > li > a {
     color: #fff;
     font-size: 16px;
     letter-spacing: 1.2px;
     text-transform: uppercase !important;
     padding: 10px 50px;
     vertical-align: middle;
     font-weight: bold;
     font-family: 'Assistant', sans-serif !important;
}
 .active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus {
     color: #ffffff !important;
}
/* Nav Link Hover Effect */
 .navbar-nav > li > a {
     padding: 0 0 10px;
}
 .navbar-nav > li > a::after {
     color: #ffffff;
     position: absolute;
     left: 0;
     width: 100%;
     height: 3px;
     background: #fff;
     content: '';
     opacity: 0;
     transform: translateY(-10px);
     transition: opacity 0.3s, transform 0.3s;
     -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
     -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
     -moz-transition: opacity 0.3s, -moz-transform 0.3s;
}
 .navbar-nav > li > a::after {
     bottom: 0;
     -webkit-transform: translateY(10px);
     -moz-transform: translateY(10px);
     transform: translateY(10px);
}
 .navbar-nav > li > a:hover::after, .navbar-nav > li > a:focus::after {
     height: 2px;
     opacity: 1;
     -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
     transform: translateY(0px);
}
/* Nav Link Hover Effect */
 .navbar.navbar-default.navbar-fixed-top, .navbar-collapse {
     color: #fff;
}
 .navbar-default {
     border-bottom: #fff;
     box-shadow: none;
}
 .navbar-default .navbar-toggle .icon-bar {
     background-color: #ffffff !important;
    /* toggle color */
}
/* Main Section */
 #main button {
     color: #ffffff;
     border-radius: 10px;
     border: #ffffff solid 4px;
     font-size: 40px;
     font-weight: bolder;
     padding: 15px 30px;
     margin-top: 10px;
     outline: none;
     font-family: 'Montserrat', sans-serif !important;
     background-color: #FF1B1C;
}
 #main a button:hover {
     color: #ffffff;
     border-radius: 10px;
     background-color: #d60809;
}
 #main a button {
     -webkit-transition: all .5s;
}
 #main h2 {
     font-size: 50px;
     text-transform: uppercase;
}
 .welcome #contact-details, #main #cuisine {
     font-size: 15px;
}
 #main #menu-scroll-down a {
     color: #fff;
}
/* Menu Section */
.menupdf button {
    font-size: 30px;
    font-family: Montserrat, sans-serif;
    color: #fff;
    background: red;
    border: 1px solid red;
    margin-bottom: 30px;
}

.menupdf:hover button {
    color: red;
    background: #fff;
}

 #menu .page-title {
     color: #ff1b1c;
     text-align: center;
     font-weight: normal;
     text-transform: uppercase;
     margin-top: 50px;
     font-size: 60px;
     font-weight: bolder !important;
     font-family: 'Montserrat', sans-serif !important;
     padding-bottom: 40px;
}
 .page-title{
     font-weight: bolder !important;
     letter-spacing: 1.8px;
}
 #menu h2{
     color: #ffffff;
     font-family: 'Montserrat', sans-serif !important;
     font-size: 40px;
     font-weight: bolder !important;
     margin-left: -60px;
     margin-top: -20px;
     letter-spacing: 1.5px;
}
 #menu h2 > span {
     background: #FF1B1C;
     text-transform: uppercase;
     z-index: 1;
     position: relative;
     padding-top: 5px;
      padding-bottom: 5px;
     padding-left: 150px;
     padding-right: 150px;
}
 .panel-body {
     margin-top: 50px;
     margin-bottom: 50px;
}
 .panel {
     margin-bottom: 40px;
     background-color: #ffffff;
     border: 0;
     border-radius: 0;
     -webkit-box-shadow: none;
     box-shadow: none;
     padding-left: 30px;
     padding-right: 30px;
}
 #menu h2:before {
     display: none;
}


    #menu  .monday,.tuesday,.wednesday.specials h2 {
            font-size: 30px !important;
    }

    #menu .monday,.tuesday,.wednesday.specials h2 > span {
    background: #FF1B1C;
    text-transform: uppercase;
    z-index: 1;
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 50px!important;
    padding-right: 50px !important;
}
 .menu-border{
     border: solid 1px #fff0;
     margin-top: 10px;
}
 .menu-item h4{
     font-family: 'Montserrat', sans-serif !important;
     
     color: #000;
     font-weight: bolder;
}
 .menu-item h4 {
     text-align: left;
     text-transform: uppercase;
     margin-top: 20px;
     margin-bottom: 2px;
}
 .menu-prices {
     font-size: 18px;
     color: #FF1B1C;
     text-align: left;
     font-family: 'Assistant', sans-serif !important;
}
 .menu-item p {
     color: #000;
     text-align: left;
     text-transform: lowercase;
     font-size: 16px;
     font-style: italic;
}
 #menu-row hr {
     border-top: #eee dotted 2px;
     display: none;
}
 #menu-row {
     margin-top: -50px;
}
 .menu_title_footer, .menu_title_header {
     color: #fff;
     text-align: center;
     font-size: 15px;
     margin-top: 10px;
     margin-bottom: 10px;
     text-transform: lowercase;
}
/* horizontal lines */
 hr {
     border-top: 1px solid #000;
}
 #loyalty {
     background-color: rgb(255, 27, 28);
     width: 100%;
     height: auto;
     padding-bottom: 30px;
}
 #loyalty label {
     color: #fff;
}
 #loyalty button {
     margin-top: 10px;
     width: 100%;
     color: #ffffff;
     background: #ff1b1c;
     border-radius: 0;
     border: 1px solid #ffffff;
     box-shadow: none;
     font-family: 'Montserrat', sans-serif !important;
     font-size: 14px;
     font-weight: bold;
     text-transform: uppercase;
     letter-spacing: .1em;
     padding: 15px 40px;
     outline: none !important;
}
 #loyalty button:hover {
     color: #ff1b1c;
     background: #ffffff;
     border: 1px solid #ffffff;
     box-shadow: none;
     outline: none !important;
}
/* About Section */
 #about, #facebook_like {
     background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.60)), url(images/bg.jpg) no-repeat;
     padding: 100px 0px;
     background-attachment: cover !important;
     text-align: center;
}
 .about {
     color: #fff;
     font-size: 16px;
     margin-bottom: 1.1rem;
     text-align: center;
     line-height: 24px;
}
/* Location Section */
 #map #contact-details {
}
/* Deliver Section */
 #deliver {
     padding-top: 50px;
     padding-bottom: 50px;
     background: #fff;
}
 #deliver .page-title {
     color: #ff1b1c;
}
 #deliver h4 {
     color: #000;
     text-align: left;
     text-transform: uppercase !important;
}
 #feedback {
     padding-top: 50px;
     padding-bottom: 50px;
     background: #fff;
}
 #feedback .page-title {
     color: #e3001b;
}
 .feedback, .feedback p {
     color: #000;
}
/* Contact Section */
 #contact {
     background: linear-gradient(rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.08)), url(images/woodbg.jpg);
}
 #contact .row {
     margin-top: 15px;
}
 #contact .page-title {
     color: #FF1B1C;
}
 #contactus {
     background: #fff;
     padding-bottom: 20px;
}
 #contact #contact-details, #contact #cuisine {
     font-weight: bolder !important;
     color: #403233;
     font-size: 15px;
     font-weight: 300;
}
 #map .glyphicon, #contact .glyphicon {
     color: #FF1B1C;
}
 #contact hr {
     border-top: 1px dashed #d8d8d8;
     display: none;
}
 #contact label {
     color: #e3001b;
     display: none;
}
 #contact-form {
     background: #fff;
     border: 1px solid #e3001b;
     padding: 12px 12px;
     margin-top: 30px;
}
 #contact-form .form-control {
     color: #191919;
     background: transparent;
     border-bottom: 1px solid #e3001b;
     border-radius: 0px;
     box-shadow: none;
}
 #contact-form .form-control:focus {
     background: transparent;
     border-top: none !important;
     border-bottom: 1px solid #e3001b;
     border-radius: 3px;
     box-shadow: none;
}
 #contact button {
     width: 100%;
     color: #fff;
     background: #e3001b;
     border-radius: 0;
     border: 1px solid #e3001b;
     box-shadow: none;
     font-family: 'Montserrat', sans-serif !important;
     font-size: 14px;
     text-transform: uppercase;
     letter-spacing: .1em;
     padding: 15px 40px;
     outline: none !important;
}
 #contact button:hover {
     color: #e3001b;
     background: #b7263f00;
     border: 1px solid #e3001b;
     box-shadow: none;
     outline: none !important;
}
 #openinghours h2 {
     font-weight: bolder !important;
     color: #403233;
     font-size: 26px;
     font-family: 'Montserrat', sans-serif !important;
     text-align: left;
     padding-bottom: 10px;
     margin-bottom: 30px;
}
 #openinghours th {
     font-size: 30px;
     font-weight: bolder !important;
     color: #403233;
     font-family: 'Montserrat', sans-serif !important;
}
 #openinghours .day {
     font-weight: bolder !important;
     color: #403233;
     font-family: 'Montserrat', sans-serif !important;
}
 #openinghours td {
     font-weight: bolder !important;
     color: #403233;
     font-family: 'Montserrat', sans-serif !important;
}
/* Others */
 #facebook_like {
     background-color: #3a3a3c;
     text-align: left ;
}
 footer {
     background-color: #ff1b1c;
     padding-top: 20px;
     padding-bottom: 20px;
}
 #footer h1 {
     color: #fff !important;
     font-size: 24px;
     text-transform: uppercase;
}
 #footer p {
     color: #fff !important;
}
 footer #footer-ofe strong {
     font-size: 12px;
     color: #ffffff;
     text-transform: uppercase;
     margin-right: 5px;
}
/* Others */
 .cd-top2 {
     background-color: #FF1B1C;
     border-radius: 0px;
}
 .cd-top {
     background-color: #FF1B1C;
     border-radius: 0px;
}
 @media (max-width: 1870px) {

     #nav-logo {
         left: 43%;

    }
}
 @media (max-width: 1869px) {

     #nav-logo {
         left: 42.5%;


    }
}

 @media (max-width: 1700px) {

     #nav-logo {
         left: 42%;
         width: 200px !important;
         margin-top: 15px !important;
    }

 @media (max-width: 1500px) {

     #nav-logo {
         left: 42%;


    }
}
 @media (max-width: 1300px) {
     #nav-logo {
         left: 40%;
    }
}
 @media (max-width: 1200px) {
     #nav-logo {
        /* position: fixed;
         */
         left: 46%;
         width: 200px !important;
         margin-top: 5px;
    }
     .navbar-default .navbar-nav > li {
         margin-left: -20px !important;
    }
}
 @media (min-width: 481px) and (max-width: 992px) {


     #nav-logo {
        /* position: fixed;
         */
         left: 5%;
         width: 100px;
         margin-top: 0px;
    }
     nav .container {
         width: auto !important;
         margin: 0px 0% !important;
    }
     .navbar-default .navbar-nav > li {
         padding-left: 10% !important;
    }
     #about-link, #location-link, #contact-link {
         float: none !important;
    }
     #about-link {
         margin-right: 0 !important;
    }
     #oo-link, #menu-link {
         float: none !important;
    }
     #home-link {
         margin-left: 0% !important;
    }
}
 @media (max-width: 480px) {
     .welcome {
         margin-top: 20px;
    }
     #main button {
         color: #ffffff;
         border-radius: 10px;
         border: #ffffff solid 4px;
         font-size: 20px;
         font-weight: bolder;
         padding: 15px 15px;
         margin-top: 150px;
    }
     #menu h2{
         color: #ffffff;
         font-family: 'Montserrat', sans-serif !important;
         font-size: 40px;
         font-weight: bolder !important;
         margin-left: -30px;
         margin-top: -20px;
         letter-spacing: 1.5px;
    }
     #menu h2 > span {
         background: #FF1B1C;
         text-transform: uppercase;
         z-index: 1;
         position: relative;
         padding-left: 10px;
         padding-right: 10px;
    }
    
     #menu .page-title {
         font-size: 50px !important;
    }
     #menu-row {
         margin-top: -90px;
    }
     .navbar-collapse{
         background-color: #000000;
    }
     .navbar-default {
         background-color: #ff1b1c;
    }
     #nav-logo {
         position: fixed;
         left: 15%;
         width: 130px !important;
    }
     nav .container {
         width: auto !important;
         margin: 0px 0% !important;
    }
     #about-link, #location-link, #contact-link {
         float: none !important;
    }
     #about-link {
         margin-right: 0 !important;
    }
     #oo-link, #menu-link {
         float: none !important;
    }
     #home-link {
         margin-left: 0% !important;
    }
     .navbar-default .navbar-nav > li {
         padding-left: 25px !important;
    }
     #menu {
         background: url(images/woodbg.jpg) !important;
         background-position: top !important;
         background-attachment: fixed;
    }
     #coming-logo img {
         width: 80% !important;
         -webkit-filter: drop-shadow(5px 5px 5px #222);
         filter: drop-shadow(5px 5px 5px #222);
    }
     .main h1 {
         color: #fff !important;
         font-weight: bolder;
    }
     #coming-content {
         color: #000 !important;
         font-weight: bold !important;
    }
     #main h2 {
         font-size: 25px;
    }
     #main button {
         color: #ffffff;
         border-radius: 10px;
         border: #ffffff solid 4px;
         font-size: 20px;
         font-weight: bolder;
         padding: 15px 15px;
         margin-top: 150px;
    }
     #contactus {
         border-top: 5px solid #fff;
         padding-bottom: 20px;
    }
     #contact-details p, p#cuisine {
         font-size: 12px !important;
    }
     #menu h4 {
         font-size: 20px;
    }
     #menu h2 {
         font-size: 30px;
         font-weight: bolder !Important;
    }
     #menu .page-title {
         font-size: 35px;
    }

    #menu  .monday,.tuesday,.wednesday.specials h2 {
            font-size: 20px !important;
            text-align:center !important;
            color: #ffffff !important;
            margin-top: 20px !important;
            font-weight: bolder !important;
    }

    #menu .monday,.tuesday,.wednesday.specials h2 > span {
    background: #ff1b1c !important;
    text-transform: uppercase;
    z-index: 1;
    position: relative;
    padding-top: 5px !important;
    padding-bottom: 5px;
    padding-left: 10px!important;
    padding-right: 10px !important;
    line-height: 30px !important;
}

 }

 @media (max-width: 480px) {
    .modal-content {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 11px !important;
    text-align: center;
    background: #800D0E;
    color: #ffffff;
    border: 3px solid white;
}
.modal-body {
	margin-bottom: -20px;
    margin-top: 50px;

}
.modal {
    background: #ffffff00 !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    margin-top: 140px !important;

}
.footerofmodal {
    text-align: center;
    padding: 0px 0px 10px 10px;
}
#okmodal.btn:hover {
    color: #212529;
    text-decoration: none;
    background: white !important;
}
p.storeaddress {
    line-height: 15px;
    text-transform: UPPERCASE;    
}
.welcome {
    margin-top: -90px !important;
    width: 80%;
}
  }


  @media (max-width: 1024px) {
    .modal-content {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 11px !important;
    text-align: center;
    background: #800D0E;
    color: #ffffff;
    border: 3px solid white;
}
.modal-body {
	margin-bottom: -20px;
    margin-top: 110px !important;

}
.modal {
    background: #ffffff00 !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    margin-top: 140px !important;

}
.footerofmodal {
    text-align: center;
    padding: 0px 0px 10px 10px;
}
#okmodal.btn:hover {
    color: #212529;
    text-decoration: none;
    background: white !important;
}
p.storeaddress {
    line-height: 30px !important;
    text-transform: UPPERCASE;
    font-size: 18px !important;
}
.welcome {
    margin-top: -90px !important;
    width: 80%;
    font-size: 20px !important;
}
  }